RubyGems Navigation menu

airbadger 0.1.0

To ease the transition when trying out a new error monitoring service, Airbadger can report errors to multiple Airbrake API-compatible endpoints, such as Errbit and Raygun. Honeybadger is also supported.

Versions:

  1. 0.1.0 - October 08, 2013 (8 KB)
  2. 0.0.4 - October 07, 2013 (9.5 KB)
  3. 0.0.3 - October 04, 2013 (9.5 KB)
  4. 0.0.2 - October 04, 2013 (9.5 KB)
  5. 0.0.1 - October 04, 2013 (9.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.3
  • pry ~> 0.9
  • rake ~> 10.1
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Josh Jordan

    SHA 256 checksum:

    b8e7d9ea7a6c21d4af06af7ab0c92f4570138b271cb76517e3208e34f02c14f5

    Total downloads 11,860

    For this version 2,844

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: